<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
            xmlns="http://camitk.imag.fr/cepcoreschema"
            targetNamespace="http://camitk.imag.fr/cepcoreschema"
            elementFormDefault="qualified"
>
    <xsd:simpleType name="DependencyType">
        <xsd:restriction base="xsd:string">
            <xsd:enumeration value="library"/>
            <xsd:enumeration value="cepLibrary"/>
            <xsd:enumeration value="component"/>
            <xsd:enumeration value="action"/>
            <xsd:enumeration value="viewer"/>
        </xsd:restriction>
    </xsd:simpleType>
</xsd:schema>
